Name:          iucode-tool
Version:       2.3.1
Release:       1mamba
Summary:       A program to manipulate microcode update collections for Intel® i686 and X86-64 system processors
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://gitlab.com/iucode-tool/iucode-tool
Source:        https://gitlab.com/iucode-tool/iucode-tool.git/v%{version}/iucode-tool-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END

%description
iucode_tool is a program to manipulate microcode update collections for Intel® i686 and X86-64 system processors, and prepare them for use by the Linux kernel.

%debug_package

%prep
%setup -q
./autogen.sh

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_sbindir}/iucode_tool
%{_mandir}/man8/iucode_tool.8*
%doc AUTHORS COPYING

%changelog
* Sun Jun 05 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 2.3.1-1mamba
- package created using the webbuild interface
